body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #3e3e3e;
	background: #666 url(../img/body_bg.png);
	background-attachment: fixed;
}
p {
	margin: 0px;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clr {
	clear:both;
}
.hidden {
	display: none;
}
a {
	color: #222;
	text-decoration: none;
}

a:hover {
	color: #0056ba;
}

#body_width {
	position: relative;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	min-width: 1000px;
	/* border: 1px solid #999; */
}

#nav_top {
	height: 40px;
	background: #0081c9 url(../img/menu_bg.png);
}
#header-box {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

/* -- BASIC MENU STYLES ----------------------------- */
#header-box {
	height: 34px;
	padding: 0px
}

#menu,
#menu ul,
#menu li {
	margin: 0;
	padding: 0;
	border: 0 none;
}

#menu {
	position: relative;
	z-index: 100;
}

#menu li {
	float: left;
	position: relative;
	list-style: none;
	display: inline;
}

#menu li a {
	display: block;
	white-space: nowrap;
}

#menu li ul {
	visibility: hidden;
	position: absolute;
}

#menu li li ul {
	top: 0;
	left: 0;
}

#menu li:hover ul {
	visibility: visible;
}

#menu li:hover ul li ul {
	visibility: hidden;
}

#menu li:hover li:hover ul {
	visibility: visible;
	left: 100%;
}

/* ---- Menu layout -------------------------- */
#menu li {
	/*border-left: 1px solid #fff;*/
	border-right: 0px solid #d8d8d8;
}

#menu li li {
	border: 0;
	display: block;
	float: none;
}

#menu ul {
	border: 0.1em solid #ccc;
	background: #f6f6f6 url(../images/bg-menu.gif) repeat-y left;
}

#menu ul li.node {
	background: transparent url(../images/j_arrow.png) no-repeat right 50%;
}

#menu li.first_separator {
	background: #0161b3 url(../img/menu_slash.png);
	width: 1px !important;
	line-height: 22px;
	margin: 7px 0;
}

#menu ul li.separator {
	background: #DDE1E6 url(../images/bg-menu.gif);
	height: 1px ;
}

#menu a,
#menu div {
	padding: 0.35em 1em 0.35em;
	margin: 5px 0px 1px 0px;
	color: #fff;
	height: 20px;
	vertical-align: middle;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left 50%;
	cursor: pointer;
}

#menu ul a {
	font-size: 1em;
	font-weight: normal;
	padding-left: 15px;
	padding-right: 20px;
	line-height: 1.2em;
}

/* 1 level - hover */
#menu li:hover a {
	/*background-color: #dbe4e9;
	background-color: #ffd497;
	background-color: #b2ccf7;*/
	color: #052859;
	background-color: rgba(255,255,255,1);
	border-top: 3px solid #666;
	border-left: 0px solid #025a8d;
	border-right: 0px solid #025a8d;
	margin: 0px;
	line-height: 26px;
	padding-bottom: 12px;
}

/* 2 level - normal */
#menu li:hover li a {
	color: #111;
	background-color: transparent;
	border: 1px solid transparent;
	margin: 1px;
}

/* 2 level - hover */
#menu li:hover li:hover a {
	background-color: #dbe4e9;
	border-color: #025a8d;
}

/* 3 level - normal */
#menu li:hover li:hover li a {
	background-color: transparent;
	border-color: transparent;
}

/* 3 level - hover */
#menu li:hover li:hover li a:hover {
	background-color: #dbe4e9;
	border-color: #025a8d;
}

#menu_mobile a:hover {
	background-color: rgba(255,255,255,0) !important;
	border-top: 0px solid #666 !important;
	padding: 10px 0 0 13px !important;
	cursor: pointer;
}
/* ---- End of Menu layout -------------------------- */

#search_box {
	width: 150px;
	text-align: right;
	border: 1px solid #ccc;
	background: rgba(255, 255, 255, 0.9);
	margin: 7px 0 10px 0;
	float: right;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}

#search_box .s_text {
	width: 50;
	height: 14px;
	text-align: left;
	border: 0px solid #ccc;
	background: rgba(255, 255, 255, 0);
	margin: 0 7px 2px 0;
	color: #666;
	font-style: italic;
	font-size: 10px;
}

#search_box .s_button {
	position: relative;
	width: 14px;
	height: auto;
	top: 2px;
	right: 5px;
}

#lang_choice {
	/* border: 1px solid #999; */
	margin: 12px 10px 0 10px;
	float: right;
}

#top_nav ul li #m-mobile a {
	display: block;
	color: #2f5463;
	border: 1px solid #ccc;
	background: #CB2026;
	padding: 5px 10px;
	margin: 0 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 10pt;
}

#top_nav ul li #m-mobile a:hover {
	color: #fff;
	background: #213164;
	border: 1px solid #2a4f5e;
}

#logo_hungphat {
	position: absolute;
	margin-left: 42%;
	z-index: 10;
	/*
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    */
}
/***** Slider Project *****/
#focus_news {
	width: 100%;
	margin: 80px 0 0 0;
	overflow: hidden;
}

.slideshow {
	position: relative;
	width: 1000px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	background: #fff;
	padding: 15px 0;
}

/***** End Slider Project *****/

#content_idx {
	/* border: 1px solid #999; */
	width: 1000px;
	margin: 25px auto;
	/*-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	background: #fff url(../img/bg_content_right_body.png) repeat-y 670px;*/
}

#content {
	/* border: 1px solid #999; */
	width: 1000px;
	background: #fff;
	margin: 25px auto;
	/*-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	background: #fff url(../img/bg_content_right_body.png) repeat-y 670px;
	background: #fff url(../img/bg_liberty.png) repeat-y 670px 780px;*/
}

#content_left {
	position: relative;
	/* border: 1px solid #999; */
	width: 650px;
	min-height: 400px;
	float: left;
	background: #fff;
	padding: 15px;
}

#content_left .content_body img {
	max-width: 90%;
	border: 1px solid #999;
	padding: 5px;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
}

#content_about {
	/* border: 1px solid #999; */
	width: 400px;
	float: left;
	text-align: justify;
}

.content_title_left {
	font-size: 12pt;
	font-weight: bold;
	color: #0095da;
	padding: 0px;
	margin: 0 0 5px 0;
}

.content_title_left h1 {
	font-size: 12pt;
	color: #0095da;
	padding: 0px;
	margin: 0 0 5px 0;
}

.content_title_left h3 {
	font-size: 12pt;
	color: #0095da;
	padding: 0px;
	margin: 0 0 5px 0;
}

.current_post {
	color: #213164;
	display: inline;
}

.current_post h1 {
	font-size: 12pt;
	display: inline;
}

.content_body {
	font-size: 10pt;
}

.content_body iframe {
	border: 1px solid #999;
}

#content_hotel {
	width: 240px;
	float: right;
}

#content_hotel ul {
	margin: 0px;
	padding: 0px;
}

#content_hotel li {
	margin: 5px 0px;
	padding: 0px;
	list-style: none;
}

#content_hotel ul li img {
	border: 1px solid #999;
	width: auto;
	margin-left: -53px;
	padding: 0px;
    box-shadow: 0px 0px 0px 0px #4a4a4a;
    -moz-box-shadow: 0px 0px 0px 0px #4a4a4a;
	-webkit-box-shadow: 0px 0px 0px 0px #4a4a4a;
}

#content_hotel a {
	position: relative;
	display: block;
	width: 240px;
	height: 150px;
	overflow: hidden;
}

.hotel_name {
	position: absolute;
	width: 100%;
	bottom: 20px;
	background: rgba(0,0,0,0.7);
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-size: 11pt;
	font-weight: bold;
}

#content_hotel a:hover .hotel_name {
	background: rgba(255,255,255,0.7);
	color: #111;
}

#content_parent {
	width: 100%;
}

#content_parent ul {
	margin: 0px;
	padding: 0px;
}

#content_parent li {
	margin: 10px;
	padding: 0px;
	list-style: none;
	float: left;
}

#content_parent ul li img {
	border: 1px solid #999;
	width: auto;
	margin-left: -67px;
	padding: 0px;
    box-shadow: 0px 0px 0px 0px #4a4a4a;
    -moz-box-shadow: 0px 0px 0px 0px #4a4a4a;
	-webkit-box-shadow: 0px 0px 0px 0px #4a4a4a;
}

#content_parent a {
	position: relative;
	display: block;
	width: 300px;
	height: 188px;
	overflow: hidden;
}

#content_parent .hotel_name {
	position: absolute;
	width: 100%;
	bottom: 20px;
	background: rgba(0,0,0,0.7);
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-size: 11pt;
	font-weight: bold;
}

#content_parent a:hover .hotel_name {
	background: rgba(255,255,255,0.7);
	color: #111;
}

#content_cat {
	width: 100%;
}

#content_cat ul {
	margin: 0px;
	padding: 0px;
}

#content_cat li {
	margin: 10px;
	padding: 0px;
	list-style: none;
	float: left;
}

#content_cat ul li img {
	border: 1px solid #999;
	max-width: 100%;
	margin: 0px;
	padding: 0px;
    box-shadow: 0px 0px 0px 0px #4a4a4a;
    -moz-box-shadow: 0px 0px 0px 0px #4a4a4a;
	-webkit-box-shadow: 0px 0px 0px 0px #4a4a4a;
}

#content_cat a {
	position: relative;
}

#content_cat .hotel_name {
	position: absolute;
	width: 100%;
	bottom: 20px;
	background: rgba(0,0,0,0.7);
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-size: 11pt;
	font-weight: bold;
}

#content_cat a:hover .hotel_name {
	background: rgba(255,255,255,0.7);
	color: #111;
}

.content_cat_title {
	font-size: 12pt;
	color: #213164;
	margin: 0 0 10px 0;
}

.content_cat_title h1 {
	font-size: 18pt;
	color: #213164;
	margin: 0px;
}

.current_cat {
	color: #213164;
	display: inline;
}

.current_cat h1 {
	font-size: 12pt;
	color: #2A4F5E;
	display: inline;
}

#content_right {
	/* border: 1px solid #999; */
	width: 300px;
	min-height: 200px;
	float: right;
}

#content_right .content_body {
	/* border: 1px solid #999; */
	margin: 10px;
	line-height: 25px;
	color: #fff;
	text-align: left;
}

.content_right_orther {
	/* border: 1px solid #999; */
	background: #eee;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
}

.content_right_orther .content_right_tile h3 {
	background: #0095DA;
	text-align: center;
	padding: 10px 0;
	margin: 0px;
	color: #fff;
}

.content_right_orther .content_body {
	/* border: 1px solid #999; */
	margin: 0px 0px 20px 0px;
	line-height: 25px;
}

#content_right_booking {
	/* border: 1px solid #999; */
	background: #d3962b;
	color: #fff;
	padding: 0 0 10px 0;
}

#content_right_booking .booking_room_tile {
	background: #854a1e;
	text-align: center;
	padding: 10px 0;
}

#content_right_booking .booking_room_tile h3 {
	color: #fff;
	font-size: 12pt;
	margin: 0px;
	padding: 0px;
}

/* Begin Form */
.form {
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #363636;
	border: 0px solid #999;
	padding: 5px 10px;
    margin: 7px 10px 2px 0px;
	border-radius: 7px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}
.form_btn {
    font-weight: bold;
    margin: 5px;
    border: 0px solid #AAA;
    padding: 5px 12px;
    color: #111;
    text-decoration: none;
    text-align: center;
    border-radius: 12px;
    text-shadow: 0px 1px 0px #FFF;
    background: transparent -moz-linear-gradient(center top , #FFF, #0095DA) repeat scroll 0% 0%;
    cursor: pointer;
}
.form_btn:hover {
    background: transparent -moz-linear-gradient(center top , #CCC, #fff) repeat scroll 0% 0%;
}
.form_select {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
	color: #363636;
    border: 0px solid #999;
	padding: 5px 10px;
    margin: 7px 10px 2px 0px;
	border-radius: 7px 0 0 7px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}
/* End Form */

#bottom {
	font-size: 9pt;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 0;
	background: #fff;
	text-align: center;
	color: #3e3e3e;
}

#bottom a {
	text-decoration: none;
}

#bottom a:hover {
	text-decoration: underline;
}

#focus_img {
	width: 1000px;
	margin: 80px auto 0 auto;
	background: #fff;
	overflow: hidden;
}

#focus_img img {
	margin: 15px;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.news_other {
	/* border: 1px solid #999; */
	width: 100%;
	float: right;
	margin: 10px 0 0 0;
}

.news_other a {
	color: #222;
	display: block;
}

.news_other a:hover {
	color: #0056ba;
	background: #dfdfdf;
}

.news_other a h2 {
	font-size: 12px;
	font-weight: bold;
	/*text-shadow: 1px 1px 1px #999;*/
	text-transform: uppercase;
}

.news_other a img {
	float: left;
	margin: 0 5px 10px 0;
	border: 1px solid #ccc;
	padding: 1px;
}

.arrow01 {
	float: none;
	margin: 8px 5px 0px 5px !important;
	border: none !important;
	padding: 0px !important;
}

.arrow02 {
	float: none;
	margin: 0 5px -10px 0px !important;
	border: none !important;
	padding: 0px !important;
}

.div-search{width:563px; height:50px; }
.input-search{width:385px; height:22px; float:left; border:1px solid #d9d9d9; padding:3px; margin:0px 4px 0px 0px;} 
.search-in{width:354px; padding:4px 4px 4px 26px; height:14px; background:#fff url(search-404.gif) no-repeat 4px 4px; float:left;}
.txt-s404{width:354px; height:14px; font:12px arial; color:#111; background:none; border:none;}
.btt-s404{width:96px;*height:25px;height:29px;  padding:4px 0px; text-align:center; background:#921116; font:bold 13px arial; color:#fff; border:none; float:left;}

.vf_pag{float: right;}
.vf_pag *{font-size:11px;font-family:Verdana, Geneva, sans-serif}
.vf_pag p{overflow-y:hidden}
.vf_pag a{padding:3px 5px;font-weight:bold;color:#676767;background:#ececec;margin:0 3px;float:left;display:block;overflow:hidden}
.vf_pag a:hover,.vf_pag a.active{color:#fff;background:#535353}
.vf_pag span{color:#666;font-weight:bold;margin-right:5px;float:left;display:block;line-height:17px}
.vf_pag .next,.vf_pag .next:hover{background:url(../img/pag_next.png) no-repeat center;text-indent:-100px;width:16px;text-align:left}
.vf_pag .prev,.vf_pag .prev:hover{background:url(../img/pag_prev.png) no-repeat center;text-indent:-100px;width:16px;text-align:left}

.news {
	/* border: 1px solid #999; */
	width: 100%;
	float: left;
	padding: 0 0 10px 0;
}

.news a {
	color: #0056ba;
}

.news a:hover {
	color: #0056ba;
	text-decoration: underline;
}

.news h1 {
	font-size: 16pt;
	color: #CB2026;
	margin: 0px;
}

.news div.news_preview {
	color: #6e6e6e;
	font-weight: bold;
	margin: 0 0 15px 0;
	line-height: 25px;
}

.news div.news_content {
	color: #111;
	line-height: 25px;
}

.news_preview iframe {
	max-width: 640px;
	max-height: 400px;
}

.news_preview embed {
	max-width: 640px;
	max-height: 400px;
}

.news_content img {
	max-width: 90%;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.news_content iframe {
	max-width: 640px;
	max-height: 400px;
}

.news_content embed {
	max-width: 640px;
	max-height: 400px;
}

.news_img {
	color: #6e6e6e;
	text-align: center;
	line-height: 20px;
}




















.content_news {
	/* border: 1px solid #999; */
	width: 670px;
	padding: 10px 0 0 0;
	float: left;
}

.content_news a {
	color: #213164;
	font-weight: bold;
}

.content_news a:hover {
	color: #0056ba;
}

.content_news a .p_content{
	font-size: 9pt;
	color: #333;
	font-weight: normal;
}

.content_news a:hover .p_content{
	color: #333;
}

.content_news a h2 {
	font-size: 14pt;
	font-weight: bold;
	margin: 0px;
}

.content_news a img {
	border: 1px solid #ccc;
	padding: 2px;
	float: left;
	margin: 0 10px 0 0;
}

.content_news_title h1 {
	font-size: 15pt;
	color: #CB2026;;
}

.content_title_right {
	border-bottom: 1px solid #666;
	color: #2a4f5e;
	font-size: 12pt;
	font-weight: bold;
	line-height: 35px;
	padding: 0 0 0 0px;
	margin: 0 0 0px 0;
	text-transform: uppercase;
}

.content_title_right h3 {
	font-size: 12pt;
	color: #213164;
	padding: 0px;
	margin: 0px;
}

.news_letter {
	border-bottom: 1px dotted #999;
	padding: 5px 0;
	font-size: 12px;
}

.news_letter a {
	color: #222;
	display: block;
}

.news_letter a:hover {
	color: #0056ba;
}

.news_letter_img {
	border: 1px solid #ccc;
	padding: 2px;
	margin: 5px 0 0 0;
}
.contact_info_border {
	border: 1px solid #ccc;
	background: #fff;
	padding: 3px;
}

.contact_info {
	background: #e1e7e8;
	padding: 10px;
	font-size: 9pt;
}

.contact_info_title {
	color: #213164;
	font-size: 12pt;
	font-weight: bold;
	padding: 0px;
	margin: 0 0 5px 0;
	text-transform: uppercase;
}

.tag_cloud_border {
	border: 1px solid #333;
	background: #fff;
	padding: 3px;
}

.tag_cloud_title {
	color: #2a4f5e;
	font-size: 12pt;
	font-weight: bold;
	padding: 0px;
	margin: 0 0 3px 0;
	text-transform: uppercase;
}

.tag_cloud {
	background: #fff;
	padding: 10px;
}

.tag_cloud a {
	margin: 0 0px;
	color: #777;
}

.tag_cloud a:hover {
	color: #0056ba;
	text-decoration: underline;
}

.tag_cloud_font_size_1 {
	font-size: 8pt;
}

.tag_cloud_font_size_2 {
	font-size: 10pt;
}

.tag_cloud_font_size_3 {
	font-size: 12pt;
}

.tag_cloud_font_size_4 {
	font-size: 14pt;
}

.social-block {
    margin: 0px;
}

.social-block a {
	display: inline-block;
	border: 0px solid #ccc;
	width: 25px;
	height: 25px;
	margin: 0 3px;
}


.footer-facebook, .footer-twitter, .footer-youtube, .footer-flickr, .footer-linkedin, .footer-foursquare, .footer-vimeo, .footer-googleplus {
    background-image: url('../img/bottom_social_icons.gif');
    height: 25px;
    width: 25px;
}

.footer-facebook {
    background-position: 0px 0px;
    width: 20px;height: 25px;
}

.footer-facebook:hover {
	background-position: 0px 24px;
}

.footer-twitter {
    background-position: -30px -1px;
    width: 25px;height: 25px;
}

.footer-twitter:hover {
	background-position: -30px 24px;
}

.footer-youtube {
    background-position: -107px -54px;
    width: 27px;
    height: 25px;
}

.footer-youtube:hover {
	background-position: -107px -84px;
}

.footer-flickr {
    background-position: -142px -107px;
    width: 27px;
    height: 25px;
}

.footer-flickr:hover {
	background-position: -142px -137px;
}

.footer-linkedin {
    background-position: -180px -108px;
    width: 25px;
    height: 25px;
}

.footer-linkedin:hover {
	background-position: -180px -138px;
}

.footer-foursquare {
    background-position: -218px -162px;
    width: 25px;
    height: 25px;
}

.footer-foursquare:hover {
	background-position: -218px -192px;
}

.footer-vimeo {
    background-position: -255px -162px;
    width: 25px;
    height: 25px;
}

.footer-vimeo:hover {
	background-position: -255px -192px;
}

.footer-googleplus {
    background-position: -67px -52px;
    width: 30px;height: 25px;
}

.footer-googleplus:hover {
	background-position: -67px -28px;
}

.cat_post a {
	color: #333;
}

.cat_post a:hover {
	color: #0056ba;
}

.cat_post a .p_content{
	font-size: 9pt;
}

.cat_post a:hover .p_content{
	color: #333;
}

.cat_post a h2 {
	font-size: 11pt;
	font-weight: bold;
	margin: auto;
	
}

.cat_post a img {
	border: 1px solid #ccc;
	padding: 2px;
	float: left;
	margin: 0 10px 0 0;
}

.cat_post_title h1 {
	font-size: 15pt;
	color: #2A4F5E;
}

.cat_post_first_news {
	font-size: 20pt !important;
	color: #CB2026 !important;
	margin: 0 0 10px 0 !important;
	line-height: 40px !important;
}






































.advisor {
	
	width: 180px;
	float: left;
	margin: 0 15px 0 15px;
}

.advisor a {
	color: #222;
}

.advisor a:hover {
	color: #0056ba;
}

.advisor a h2 {
	font-size: 12px;
	font-weight: normal;
}

.cat_item {
	
	width: 280px;
	float: left;
	text-align: center;
	margin: 0 17px 20px 17px;
}

.cat_item a {
	color: #222;
}

.cat_item a:hover {
	color: #0056ba;
}

.cat_item a h2 {
	font-size: 12px;
	font-weight: bold;
}

.cat_item a img {
	filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff;
}

.cat_item a:hover img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	border: 1px solid #999;
}


.bottom_menu,
.bottom_menu ul,
.bottom_menu li {
	margin: 0;
	padding: 0;
	border: none;
}

.bottom_menu {
	padding: 10px;
}
.bottom_menu ul{
	margin: 0 40px 0px 0;
}
.bottom_menu li a {
	display: block;
	white-space: nowrap;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #666;
	font-weight: normal;
}
.bottom_menu_title {
	display: block;
	width: 170px;
	white-space: nowrap;
	font-size: 12px;
	font-weight: bold !important;
	line-height: 20px;
	color: #444 !important;
}
.bottom_menu li a:hover {
	text-decoration: underline;
}
.bottom_menu li {
	float: left;
	list-style: none;
}
.bottom_menu li ul li {
	float: none;
	display: block
	list-style: none;
}
.bottom_menu li ul li a {
	display: block;
	white-space: nowrap;
	font-size: 12px;
	font-weight: normal;
	margin: 5px 0 5px 0;
}

#bottom_copyright {
	position: relative;
	background: #fff url(../img/bg_bottom_copyright.png) repeat-x top center;
	text-align: center;
	margin: 30px 0 0px 0;
	padding: 50px 0 40px 0;
	color: #666;
}

#bottom_copyright a {
	color: #666;
}

#bottom_copyright a:hover {
	text-decoration: underline;
}

.bottom_link_home {
	position: absolute;
	top: 14px;
	left: 370px;
	margin: auto;
}

.bottom_link_home a {
	display: block;
	border: 0px solid #111;
	width: 250px;
	height: 22px;
}

.bottom_line_bottom {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
	width: 200px;
	margin: 0px 0 10px 0;
}

.pageview {
	clear: both;
	color: #111;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding: 10px;
}

.pageview a {
	margin: 0 0 0 0;
	color: #707070;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #ccc;
	padding: 5px 7px 5px 7px;
	margin: 2px;
}

.pageview a:hover{
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	background-color:#598ecc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #598ecc;
	margin: 2px;
}

.pagecurrent {
	color: #333333;
	background-color:#CCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #CCC;
	padding: 5px 7px 5px 7px;
	margin: 2px;
	font-weight: bold;
	display: inline;
}

.product_fb_like {
	display: block;
	margin: 15px 0 0 0;
	height: 25px;
}

.news_nav {
	width: 100%;
	text-align: center;
	margin: 20px 0 0 0;
}

.btn_to_back {
	background: #ccc;
	color: #555 !important;
	padding: 7px 15px 7px 15px ;
	margin: 10px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #999;
	display: inline !important;
}

.btn_to_back:hover {
	background: #36f;
	color: #fff !important;
	text-decoration: none !important;
	text-shadow: 1px 1px 1px #111;
}

.btn_to_top {
	background: #ccc;
	color: #555 !important;
	padding: 7px 15px 7px 15px ;
	margin: 10px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #999;
	display: inline !important;
}

.btn_to_top:hover {
	background: #36f;
	color: #fff !important;
	text-decoration: none !important;
	text-shadow: 1px 1px 1px #111;
}

#randtext {
	color: #00f;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 5px;
	padding: 10px;
}
.f_error {
	color: #f00;
	font-size: 14px;
	font-weight: bold;
}

.video_clip_title {
	color: #990000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 7px 0;
}

.video_clip_content {
	margin: 0 0 10px 0;
}

.video_clip_content iframe {
	width: 290px;
	height: 200px;
}

.video_clip_content embed {
	width: 290px;
	height: 200px;
}

.view_more {
	float: right;
	font-style: italic;
	font-size: 11px;
}

.img_border {
	float: left;
	border: 1px solid #ccc;
	padding: 2px;
	margin: 0 10px 10px 0;
}

/* Comment */

.comment_box {
	width: 100%;
}

.comment_box_title {
	color: #CB2026;
	font-weight: normal;
	background: #eee;
	border-bottom: 1px solid #ccc;
	padding: 5px;
	text-transform: uppercase;
	/*text-shadow: 1px 1px 1px #111;*/
	margin: 0 0 10px 0;
}

.comment_item {
	padding: 5px;
	margin: 0 0 10px 0;
}

.high_light {
	background: #f5f5f5;
}

.comment_fullname {
	font-weight: bold;
	font-style: italic;
	color: #888;
}

.view_more_coment {
    width: 100%;
    float: left;
    height: 26px;
    background: url('../img/bg_1x1_gray.gif') repeat-x scroll left 13px transparent;
    margin: 10px 0px;
}

.view_more_coment a {
    background: none repeat scroll 0% 0% #ddd;
    padding: 0px 20px;
    font: 700 11px/26px arial;
    color: #666;
    text-align: center;
    display: inline-block;
    margin: 0px 0px 0px 280px;
}

.block_input_comment {
    border-top: 1px solid #DEDEDE;
}
.width_common {
    width: 100%;
    float: left;
}

.block_relative {
    position: relative;
}

.input_comment {
    padding: 10px;
    background: none repeat scroll 0% 0% #F5F5F5;
    position: relative;
    z-index: 2;
}

.input_comment textarea {
    font: 400 12px/18px arial;
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #C5C5C5;
    width: 98%;
    color: #363636;
    overflow: hidden;
    padding: 5px;
    height: 50px;
    clear: both;
    margin: 5px 0 0 0;
}

.btn_send_comment {
    padding: 4px 18px 4px 17px;
    border: medium none;
    cursor: pointer;
    float: right;
    margin: 10px 0px 0px;
	background: #213164;
	color: #fff !important;
	text-shadow: 1px 1px 1px #111;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.cmt_fullname {
    border: 1px solid #C5C5C5;
    width: 48%;
    color: #363636;
    padding: 5px;
    float: left;
}

.cmt_email {
    border: 1px solid #C5C5C5;
    width: 48%;
    color: #363636;
    padding: 5px;
    float: right;
}

.cmt_security {
	margin: 10px 0 0 0;
}

.cmt_security_code {
	margin: 0 10px 0 0;
	float: left;
}

.cmt_randtext {
	color: #00f;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 5px;
	float: left;
}

.cmt_sectext {
    border: 1px solid #C5C5C5;
    width: 120px;
    color: #363636;
    padding: 5px;
    float: left;
}

/* END Comment */

.related_news_title {
	color: #CB2026;
	font-weight: normal;
	background: #eee;
	border-bottom: 1px solid #ccc;
	padding: 5px;
	text-transform: uppercase;
	/*text-shadow: 1px 1px 1px #111;*/
	margin: 0 0 10px 0;
}

.related_news_body .news_letter a {
	font-weight: normal;
	line-height: 20px;
}

.form_btn_3 {
	width: 60px;
	font-weight: bold;
	font-size: 7.5pt;
	margin: 0 0 0 5px;
	border: 1px solid #aaa;
	padding: 2px 5px;
	color: #222;
	text-decoration: none;
	background: #ddd;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	text-shadow: 0 1px 0 #fff;
	background-image: url(./themes/svg_gradient.php?from=ffffff&to=cccccc);
	background-size: 100% 100%;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ccc));
	background: -webkit-linear-gradient(top, #ffffff, #ccc);
	background: -moz-linear-gradient(top, #ffffff, #ccc);
	background: -ms-linear-gradient(top, #ffffff, #ccc);
	background: -o-linear-gradient(top, #ffffff, #ccc);
	cursor: pointer;
}

.form_btn_3:hover {
	color: #111;
	background-image: url(./themes/svg_gradient.php?from=cccccc&to=dddddd);
	background-size: 100% 100%;
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ddd));
	background: -webkit-linear-gradient(top, #ccc, #ddd);
	background: -moz-linear-gradient(top, #ccc, #ddd);
	background: -ms-linear-gradient(top, #ccc, #ddd);
	background: -o-linear-gradient(top, #ccc, #ddd);
}

.news_letter_reg_dialog {
	font-size: 9pt;
}

